Spirent TestCenter: What is the lowest version of firmware that the N12U will run on?


Doc ID    FAQ19268
Version:    1.0
Status:    Published
Published date:    06/22/2020
 

Environment/Versions

  • SPT-N12U

Answer

5.01 is the lowest version of firmware that this chassis will run on. If you attempt to install anything lower, you will see the following error message:

Find Answers

Specified Languages
English
中文

Please Sign In

Username
Password

Did you forget your password?
Click here for assistance

New user? Start here.